# Generated by Django 4.0.3 on 2022-06-18 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='inventoryvo',
            name='import_href',
            field=models.CharField(max_length=35, null=True),
        ),
    ]
